/* rtl */
/*menu*/
#site-navigation-wrap{margin-top:5px;}
/*phone on menu*/
.menuPhone a span{border:solid 1px #ffffff;border-radius:15px;background-color:#ffffff;color:#0f4078;padding:15px;}
/*title*/
.page-header-title{float:right !important;}
/*breadcrumbs*/
.site-breadcrumbs{position:absolute !important;top:0 !important;left:0 !important;}
/*main content*/
.home #content-wrap{background-color:rgba(255,255,255,0) !important;}
#content-wrap{background-color:rgba(255,255,255,0.95);}
/*sidebar*/
.sidebar-container ul li.current-menu-item a{color:#ff0000;}
/*primary*/
#primary{padding-bottom:0 !important;}

